* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    color: #454654;
    font-size: 2.5rem;
    margin-top: 0;
}

.center-container {
    margin: 0 auto;
    width: 90vw;
    max-width: 650px;
}

header {
    background: #fff;
    padding: 20px 40px;
    border-bottom: 5px solid #000;
}

.nav-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-main {
    display: flex;
    align-items: center;
    gap: 40px;
}

nav ul {
    display: flex;
    gap: 15px;
    list-style: none;
}

nav a {
    background: #111;
    color: #fff;
    padding: 8px 14px;
    border-radius: 8px;
    font-size: 14px;
    text-decoration: none;
    transition: background 0.2s;
}

nav a:hover,
nav a.active {
    background: #555;
}

.login-link {
    background: #111;
    color: #fff;
    padding: 8px 16px;
    border-radius: 8px;
    font-size: 14px;
    text-decoration: none;
}

.login-link:hover {
    background: #555;
}

main {
    padding: 50px 0;
    height: 75vh;
}

form {
    display: flex;
    flex-direction: column;
    align-items: left;
}

button {
    background: #222;
    color: #fff;
    border: none;
    padding: 10px 16px;
    border-radius: 6px;
    cursor: pointer;
    margin-top: 25px ;
    width: 650px;
    align-self: center;
}

.stars {
    font-size: 24px;
    cursor: pointer;
    display: flex;
    color: darkgoldenrod;
}

.stars span {
    color: #ccc;
}

.stars span.active {
    color: darkgoldenrod;
}

textarea{
    height: 100px;
}

footer {
    background-color: #454545;
    color: #fff;
    padding: 40px 20px;
    border-top: 3px solid #000;

}

.footer-inner {
    max-width: 1100px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 40px;
    align-items: center;
}

.footer-logo svg {
    width: 120px;
}

.footer-social {
    display: flex;
    gap: 15px;
}

.footer-social img {
    width: 28px;
    height: 28px;
}

.footer-bottom {
    text-align: center;
    margin-top: 30px;
    font-size: 13px;
    opacity: 0.8;
}
